# SonarQube Project Properties — baskit_app (Flutter)
sonar.projectKey=overdrive_baskit_app
sonar.projectName=baskit_app
sonar.sources=.
sonar.sourceEncoding=UTF-8
sonar.exclusions=**/build/**,**/.dart_tool/**,**/ios/Pods/**,**/android/.gradle/**

sonar.host.url=https://scan.appmonitor.co.za
